mnoGoSearch 3.3.9 reference manual: Full-featured search engine software
Prev |  | Next

# PopRankUseTracking

## Name

PopRankUseTracking -- defines if a site appearing in search results oftener gets higher Popularity Rank weight

`indexer.conf`

## Synopsis

PopRankUseTracking {yes | no}

## Description

PopRankUseTracking defines whether to use the data collected by the query tracking module to give higher Popularity Rank to to the sites appearing in search results oftener.

The default value is `no`.

Have a look into the Section called Popularity rank in Chapter 10 for more information.

## See also

PopRankFeedBack, PopRankShowCntRatio, PopRankShowCntWeight, PopRankSkipSameSite, PopRankUseShowCnt, ServerWeight, CollectLinks.

Prev | Home | Next
PopRankUseShowCnt | Up | Proxy